baseURL = "https://example.com"

# This is a "one page"-website, so we do not need these kinds of pages...
disableKinds = ["section", "taxonomy", "term", "RSS", "robotsTXT"]

defaultContentLanguage = "en"

# The name of this wonderful theme ;-).
theme = "hugo-scroll"

# The browser tab name
title = "Jane Doe - Nutrition Coach & Chef Consultant"

# Theme-specific variables `.Site.Params.myParamName`
[params]

    # The path to your "favicon". This should be a square (at least 32px x 32px) png-file.
    favicon = "images/favicon.png"

    # These "images" are used for the structured data templates. This will show up, when
    # services like Twitter or Slack want to generate a preview of a link to your site.
    # See https://gohugo.io/templates/internal#twitter-cards and https://gohugo.io/templates/internal#open-graph.
    # NOT the actual header background image, go to _index.md instead
    images = ["images/cover-image.jpg"]

    # When set true, it creates a visual guard (partially transparent rounded box), preventing non-ideal background images from interfering with title/description headings
    # Ideal images are homogenous around the centre and contrasting to the text.
    # see CSS classes: .title-and-description-guard, .blog-title, .blog-description
    # see _index.md header_headline and header_subheadline
    title_guard = false

    # Another "title" :-). This one is used as the site_name on the Hugo's internal
    # opengraph structured data template.
    # See https://ogp.me/ and https://gohugo.io/templates/internal#open-graph.
    title = "Jane Doe - Nutrition Coach & Chef Consultant"

    # The "description" of your website. This is used in the meta data of your generated html.
    description = "Nutrition Coach & Chef Consultant"

    # A "copyright"-line to be added at the bottom of the page.
    # Hint: Markdown is supported in here as well. So you may e.g. add a link to your legal imprint-page.
    copyright = "© Jane Doe"

    # This theme will, by default, inject a design-by-line at the bottom of the page.
    # You can turn it off, but we would really appreciate if you don’t :-)
    hidedesignbyline = false
    
    [params.meta]
        keywords = "some, keywords, for, seo, you, know, google, duckduckgo, and, such"
